Subject: vger 2.3.18

From: David Riley <[email-masked]>
Date: Sat, 13 Nov 1999 09:51:52 -0500

Is there a particular config option I should avoid on the current vger
2.3.18 kernel?  It doesn't boot past the early bootx boot text.

-- 
--"Your mouse has been moved.  Windows 95 must be restarted for change
to take effect."

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/